/* WordPress Presentational Styles*/
.aligncenter { display:block; margin:0 auto }
.alignleft { float:left; margin:0 15px 5px 0; }
.alignright { float:right; margin:0 0 5px 15px; }
.wp-caption { border:none text-align:center; background:transparent; padding:10px; margin:10px }
/* WordPress Presentational Styles*/

.left {float:left}
.right {float:right}
.clear {clear:both}

* {margin:0; padding:0;}
html, body {height:100%}

body {font-family: 'proxima_nova', sans-serif; font-weight:300; font-size: 18px; line-height: 26px; color: #193441; background:#f5f6f7; }
body.home {font-family: 'nexa_slab', sans-serif; font-weight:300; font-size: 20px; line-height: 32px; color: #f9f6ea;}

h1 {font-family: 'nexa_slab', sans-serif; margin-bottom:20px; color:#f9f6ea; font-size:34px; line-height:36px; font-weight:400; font-style:italic;}
h2 {font-family: 'nexa_slab', sans-serif; margin-bottom:35px; color:#193441; font-size:34px; line-height:36px; font-weight:400; font-style:italic;}
h3 {font-family: 'proxima_nova', sans-serif; margin-bottom:20px; color:#193441; font-size:19px; line-height:20px; font-weight:700;}
h4 { font-family: Helvetica, sans-serif; margin-bottom:20px; color:#d5d6d8; font-size:26px; line-height:26px; font-weight:400;}

h5 {font-family: 'Arial', sans-serif; margin-bottom:10px; color:#333; font-size:14px; line-height:14px; font-weight:700;}
h6 {font-family: 'Arial', sans-serif; margin-bottom:10px; color:#333; font-size:14px; line-height:14px; font-weight:700;}

p{margin-bottom:24px;}

a, a img {outline:none; border:none; color:inherit; text-decoration:none;}
a:hover, a:active {text-decoration:none;}

/*******************************************************************************
GENERAL
*******************************************************************************/
.row { width:100%; position:relative; float:left;  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
	.rowBG { position:absolute; left:0; right:0; top:0; bottom:0; z-index:-1; background:no-repeat center center; background-size:cover;}
	.rowBG.bgLeft { background-position:30% center;}
	.rowBG.bgRight {background-position:right center;}
	.rowInner {width:100%; max-width:1200px; margin:0 auto; padding:100px 20px 60px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
	
.colLeft {width:47.5%; float:left;}
.colRight {width:47.5%; float:right}

strong {font-weight:700 !important;}

.field {width:96%; height:55px; float:left; background:rgba(249,236,234,0.80); color:#1a0001; border:1px solid rgba(227,207,201,0.90); font-family: 'nexa_slab', sans-serif; font-size:17px; line-height:17px; padding:18px 10px 16px; margin:0 4% 20px 0; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; font-style:italic; -webkit-appearance:none; border-radius:0;}
.field.med {width:38%;}
.field.small {width:25%;}

textarea.field { height:220px;}

.submit {width:157px; height:55px; margin:20px auto 0; display:block; background:#193441; text-align:center; border:none; font-style:italic; color: #f9f6ea; font-size:17px; font-family: 'nexa_slab', sans-serif;-webkit-appearance:none; border-radius:0;}
	
.parsley-error {border-color:#f00 !important; color:#f00 !important; text-decoration:blink;}
.parsley-error-list {display:none !important;}  

/*******************************************************************************
NAV ROW
*******************************************************************************/
#navRow { position:fixed; z-index:99999; top:0; left:0; -webkit-transform: translateZ(0);}
	#navRow .rowInner { padding:25px 30px 5px;}
	
	#logo {float:left; width:100%; max-width:161px; height:auto; margin:5px 32px 15px 0;}
	
	#mobileMenuControl {float:right; font-size:45px; margin:4px 0 0 0; display:none;}
	
	#menu {float:right; text-align:left; line-height:32px;}
		#menu li { margin:0px 32px 0 0; font-family: 'proxima_nova', sans-serif; font-weight:700; font-size:16px; line-height:16px; display:block; text-transform:uppercase; cursor:pointer; float:left;}
		#menu li:last-child { margin:10px 0 10px; }
			#menu li a {color:#f9f6ea;}
		
		#menu form {padding:0 0 10px 160px; display:block;}
		#menu label { width:160px; float:left; margin:0 0 0 -160px; font-size:16px; line-height:35px;}
		#menu .field { width:72%; margin: 0 2% 0 0; height:30px; padding:6px 10px 4px; font-size:16px; line-height:18px;}
		#menu .submit { width:20%; float:left; height:30px; margin:0; font-size:16px;}
			
	#navRow.notTop {background:rgba(0,0,0,0.66);}
		
	
	
/*******************************************************************************
INTRO ROW
*******************************************************************************/
#introRow {}
	#introRow .rowBG {/*background-image:url(../images/bg-introRow.jpg)*/}
	#introRow .rowInner {}
	
		.hdrIntro { width:100%; max-width:399px; height:auto; display:block; margin:0 0 30px 0;}
		
		#introRow p { max-width:399px; font-style:italic; opacity:.65;}
			#introRow p a {color:#f9f6ea; text-decoration:underline; font-weight:700;}
			
		#introLinks { margin:60px 0 0 0;}
			#introLinks a { margin:0 27px 0 0; color:#f9f6ea; font-weight:700; font-family: 'proxima_nova', sans-serif; text-transform:uppercase; font-size:16px; line-height:21px;}
				#introLinks a img {vertical-align:middle; margin:0 3px 0 0;}

/*******************************************************************************
MISSION ROW
*******************************************************************************/
#missionRow {}
	#missionRow .rowBG {background-image:url(../images/bg-missionRow.jpg)}
	#missionRow .rowInner {}
	
	.hdrMission { width:100%; max-width:281px; height:auto; display:block; margin:0 0 30px 0;}
	
	#missionRow p { font-style:italic; opacity:.65;}
		#missionRow p a {font-family: 'proxima_nova', sans-serif; font-weight:700; font-size:17px; font-style:normal;}

    .donateLink { width: 50%; text-align: center; position:absolute; bottom: 100px; left: 0; margin:0; color:#f9f6ea; font-weight:700; font-family: 'proxima_nova', sans-serif; text-transform:uppercase; font-size:21px; line-height:21px; display: block;}
        .donateLink img {vertical-align:middle; margin:-5px 3px 0 0;}
	

/*******************************************************************************
BOARD ROW
*******************************************************************************/
#boardRow {}
	#boardRow .rowBG {background-image:url(../images/bg-boardRow.jpg)}
	#boardRow .rowInner {padding:100px 80px 50px; position:relative;}
	
	.hdrBoard { width:100%; max-width:377px; height:auto; display:block; margin:30px 0 50px 0;}
	
	.slideControl {font-size:45px; line-height:45px; margin:-22px 0 0 0; position:absolute; top:50%; z-index:99999}
	#next {right:20px;}
	#prev {left:20px;}
	
	.rowSlide {padding:0 0 0 170px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; width:100%;}
		.profileCol {width: 130px; float:left; margin:0 0 0 -170px; text-align:center;}
			.profilePic { display:inline-block; width:100%; height:auto; max-width:117px;}
			.profileName {display:block; text-align:right; font-family: 'proxima_nova', sans-serif; font-weight:700; font-size:20px; line-height:26px; margin:15px 0 5px 0;}
			.profileTitle { display:block; text-align:right; font-size:17px; line-height:21px; font-style:italic;}
		.rowSlide p {font-style:italic; font-size:17px; line-height:23px;}

        .rowSlide .colRight {width: auto; -webkit-column-count: 2; -moz-column-count: 2; column-count: 2;}
        /*.rowSlide .colRight p {-webkit-column-break-inside: avoid;page-break-inside: avoid;break-inside: avoid;}*/
		

/*******************************************************************************
BLOG ROW
*******************************************************************************/
#blogRow {}
	#blogRow .rowBG {background-image:url(../images/bg-blogRow.jpg)}
	#blogRow .rowInner {position: relative;}
	
	.hdrBlog { width:100%; max-width:377px; height:auto; display:block; margin:30px 0 50px 2%;}

    .allPosts {position: absolute;top: 160px;right: 20px;color: #fff;font-style: italic;}

	.blogItem {width:29.33%; margin:0 2%; float:left; font-size:17px; line-height:23px; font-style:italic;}
		.blogContent {height:375px; overflow:hidden; margin:0 0 15px 0;}
		.blogContent p {opacity:.65;}
		.blogItem .blogLink { float:left; display:inline-block}
		.blogItem .blogDate { float:left; margin:0 30px 0 0; display:inline-block}
		
	
/*******************************************************************************
VOLUNTEER ROW
*******************************************************************************/
#volunteerRow {}
	#volunteerRow .rowBG {background-image:url(../images/bg-volunteerRow.jpg)}
	#volunteerRow .rowInner {}

	.hdrVolunteer { width:100%; max-width:391px; height:auto; display:block; margin:0 0 30px 0;}
	#volunteerRow a {color:#f9f6ea;}
	#volunteerRow p {opacity:.65; font-style:italic;}
	
	#volunteerRow .colLeft {width:49%; padding-top:85px;}
	

/*******************************************************************************
CONTACT ROW
*******************************************************************************/
#contactRow {}
	#contactRow .rowBG {background-image:url(../images/bg-contactRow.jpg)}
	#contactRow .rowInner {}	
	
	.hdrContact { width:100%; max-width:312px; height:auto; display:block; margin:0 0 30px 2%;}
	#contactRow a, #contactRow a:visited, #contactRow a:link, #contactRow a:hover {color:#f9f6ea !important;}
	#contactRow p {opacity:.65; font-style:italic;}
	
	#contactRow .colLeft {width:49%; padding-top:85px;}
	
	#contactRow .submit {background:#91aa9d;}


/*******************************************************************************
EVENT ROW
*******************************************************************************/	
#eventRow {}
	#eventRow .rowInner { text-align:center; font-family: 'proxima_nova', sans-serif; font-size:20px; color:#000;}
	#eventRow span { color:#999900;}
	#eventRow h1 {font-family: 'nexa_slab', sans-serif; margin-bottom:30px; color:#006e8f; font-size:34px; line-height:36px; font-weight:400; font-style:italic;}
	#eventRow h2 {font-family: 'proxima_nova', sans-serif; margin-bottom:15px; color:#999900; font-size:30px; line-height:32px; font-weight:700; text-transform:uppercase; font-style:normal;}
	#eventRow h3 {font-family: 'proxima_nova', sans-serif; margin-bottom:10px; color:#999900; font-size:24px; line-height:26px; font-weight:700; text-transform:uppercase;}
	#eventRow h4 {font-family: 'proxima_nova', sans-serif; margin-bottom:10px; color:#999999; font-size:24px; line-height:26px; font-weight:700; text-transform:uppercase;}
	#eventRow h5 {font-family: 'proxima_nova', sans-serif; margin-bottom:8px; color:#999900; font-size:20px; line-height:22px; font-weight:700;}

	#eventRow .eventDescription { border-bottom:1px solid #eaeaec; padding: 0 0 50px 0; margin:0 0 50px 0;}
		#eventRow .eventDescription .sponsor {display:inline-block; vertical-align:bottom; margin:0 5px 10px 5px;}
			#eventRow .eventDescription .sponsor img { width:auto; height:auto; max-height:45px; display:block;}
			#eventRow .eventDescription .sponsor .sponsorTitle { font-size:8px; line-height:12px; color:#9fa0a0; font-family: 'nexa_slab', sans-serif; font-weight:700;}
			#eventRow .eventDescription .sponsor .sponsorName { font-size:11px; line-height:12px; color:#9fa0a0; font-family: 'nexa_slab', sans-serif; font-weight:700;}
			
		#eventRow .eventDescription ul {list-style:none;}
			#eventRow .eventDescription ul li { display:inline-block; margin:0 10px;}
			#eventRow .eventDescription ul li:last-child {color:#fff;}
			#eventRow .eventDescription ul li h3 {display:inline;}
			#eventRow .eventDescription ul li h4 {display:inline;}
	
	#eventRow .eventInfo { border-bottom:1px solid #eaeaec; padding: 0 0 30px 0; margin:0 0 50px 0;}
	
	#eventRow .eventSponsor{ text-align:left;  padding: 0 400px 50px 0;}
		#eventRow .eventSponsor .leftCol { float:left; width:95%;}
			#eventRow .eventSponsor .leftCol ul {list-style:none;}
				#eventRow .eventSponsor .leftCol ul li {margin:0 0 40px 0; font-size:16px; line-height:24px;}
		
		#eventRow .eventSponsor .rightCol { float:right; width:400px; margin:0 -400px 0 0; padding:25px; text-align:center; background:#e6e6e6; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
			#eventRow .eventSponsor .rightCol img {width:100%; height:auto; display:block; margin:0 0 40px 0;}
	
	
/*******************************************************************************
*********************************BLOG PAGE *************************************
*******************************************************************************/

/*******************************************************************************
BLOG HEADER ROW
*******************************************************************************/
#headerRow { height:auto !important; background:url(../images/bg-blog_page_header.jpg) center center no-repeat; background-size:cover;}
	#headerRow .rowInner { padding:40px 30px;}
	
	#colorBar {width:100%; height:14px; display:block;}
	
	#headerRow #logo {float:left; width:100%; max-width:161px; height:auto; margin:0 0 10px 0}
	.backHome {float:right; color:#f9f6ea; margin:15px 0 0 0;}
	.hdrBlogPage { width:100%; max-width:260px; height:auto; display:block; margin:40px 0 0 0 !important;}
	

/*******************************************************************************
BLOG CONTENT ROW
*******************************************************************************/
#contentRow { background:#fff; padding:0 30px}
	#contentRow .rowInner { padding:70px 485px 70px 0;}
	#contentRow.noSidebar .rowInner {padding: 70px 0;}
	
	#mainCol {float:left; width:100%;}
	
	#sideCol {width:370px; float: right; margin:0 -485px 0 0;}

	article.donateButton {
		width: 50%;
		float: left;
		text-align: center;
		padding: 0 1em;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}

	article.donateButton img {
		max-width: 500px;
		height: auto;
		width: 100%;
	}

	article.donateButton p {
		max-width: 500px;
		display: block;
		margin: 0 auto 1em auto;
	}
	
	
	.post {}
		.postHeader { padding:0 0 20px 0; margin:0 0 20px 0; border-bottom:1px solid #eaeaec}
			.postDate { color:#193441; font-size:19px; line-height:19px; font-family: 'proxima_nova', sans-serif; font-weight:400;} 
				.postDate a { color:#276e8d}
				
		.postImage {}
			.postImage img {width:100%; height:auto; display:block; margin:0 0 40px 0;}
			
		.postContent {font-family: 'proxima_nova', sans-serif; font-weight:400; color:#193441;}
			.postContent a {color:#276e8d;}
			.postContent ul, .postContent ol { margin: 0 0 1.5em 1em; }
			.postContent  ul li, .postContent ol li { margin: 0 0 .5em 0;}
			.postContent ul li ul { margin: .25em 0 0 1em;} 
			.postContent blockquote {margin: 0 2em 1.5em 2em !important; padding:0 !important; font-style: italic;}
			.postContent blockquote p {margin-bottom:.75em;}
		
		.postFooter { padding:20px 0 0px; border-bottom:1px solid #eaeaec; border-top:1px solid #eaeaec; margin:50px 0 50px;}
			.postCats {float:left; color:#193441; font-size:19px; line-height:19px; font-family: 'proxima_nova', sans-serif; font-weight:400; margin:0 0 15px 0;}
				.postCats a { color:#276e8d}
			.postComments { float:right; color:#193441; font-size:19px; line-height:19px; font-family: 'proxima_nova', sans-serif; font-weight:400; margin:0 0 15px 0;}
			
		.post form {margin:20px 0;}
		.post form p { margin:0; font-size:14px; line-height:14px;}
		.post form label { font-weight:700; font-style:italic; font-size:14px; line-height:14px; margin: 0; text-transform:uppercase; width:100%;}	
		.post form input[type="text"], .post form input[type="email"] {width:100%; height:30px; display:block; background:#fff; color:#666; border:1px solid #666; font-family: 'nexa_slab', sans-serif; font-size:14px; line-height:14px; padding:7px 10px 7px; margin:0 0 20px 0; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; font-style:italic; -webkit-appearance:none; border-radius:0;}
		.post form select {width:100%; height:30px; display:block; margin:0 0 20px 0;}
.post form button[type="submit"] {width:157px; height:40px; margin:20px auto 20px; display:block; background:#193441; text-align:center; border:none; font-style:italic; color: #f9f6ea; font-size:17px; font-family: 'nexa_slab', sans-serif; -webkit-appearance:none; border-radius:0;}
		
	
	#pageLinks {}
		.oldPosts {float:left; color:#193441;}
		.newPosts {float:right; color:#193441;}
		
		
	#search { border:2px solid #d5d6d8; padding:0 48px 0 0;  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; margin:0 0 80px 0;}
		.searchField { color:#777; height:48px; width:100%; float:left; background:#fff; border:none; padding:15px; font-size:18px; line-height:18px; -webkit-box-sizing: border-box; box-sizing: border-box;} 
		.searchSubmit {color:#d5d6d8; height:48px; width:48px; text-align:center; line-height:48px; font-family: FontAwesome; font-size:18px; margin:0 -50px 0 0; background:#fff; border:none;}
		
	
	.sideBox { margin:0 0 80px 0;}
		
		#categories { list-style:none;}
			#categories li {border-top:1px solid #eaeaec; padding:14px 0 0 0; margin:14px 0 0 0; font-size:18px; line-height:18px; font-family: 'proxima_nova', sans-serif; font-weight:400;}
			#categories li:first-child {border:none; padding:0; margin:0;}
			#categories li:nth-child(1n) a{ color:#276e8d}
			#categories li:nth-child(2n) a{ color:#85342a}
			#categories li:nth-child(3n) a{ color:#79843f}
			#categories li:nth-child(4n) a{ color:#85572a}
			
		#archives {list-style:none;}
			#archives li {border-top:1px solid #eaeaec; padding:14px 0 0 0; margin:14px 0 0 0; font-size:18px; line-height:18px; font-family: 'proxima_nova', sans-serif; font-weight:400;}
			#archives li:first-child {border:none; padding:0; margin:0;}
			#archives li a {color:#193441;}
			
	.tweetBox { margin:0;}

/*******************************************************************************
COMMENT FORM
*******************************************************************************/

#respond {border-top: 1px solid #ccc; margin-top: 10px; padding-top: 30px;}
    #respond h3{font-family: "nexa_slab",sans-serif;margin-bottom: 35px;color: #193441;font-size: 24px;line-height: 36px;font-weight: 400;font-style: italic;}
    #cancel-comment-reply {}
	#commentform {color:#666;}
    #commentform input {border: 2px solid #D5D6D8;color: #777; height: 48px; background: none repeat scroll 0% 0% #FFF;padding: 15px;font-size: 18px; line-height: 18px; box-sizing: border-box; max-width:100%;}
    #commentform textarea {border: 2px solid #D5D6D8;color: #777; background: none repeat scroll 0% 0% #FFF;padding: 15px;font-size: 18px; line-height: 18px; box-sizing: border-box; max-width:100%;}
    #commentform label small {color: #000;}

#comments {display: none;}
.commentlist {color: #000;}
    .commentlist a {color: #276E8D;}
    .commentlist ol {list-style-type: disc;}
    .commentlist li {list-style-type: none;background: rgba(180, 180, 180, 0.04);padding: 10px;margin-bottom: 20px;}
    .commentlist li:nth-child(even) {background: rgba(120, 120, 120, 0.1);}

    .commentlist li ul.children {margin-top: 20px;}
    .commentlist li ul.children li {border-top: 1px solid #ccc; margin-bottom: 10px;}
	
/*******************************************************************************
ISSUE LANDING ROW
*******************************************************************************/
#issueRow { background:#fff; padding:0 30px}
	#issueRow .rowInner { padding:70px 0; color:#193441;}
	
	#issueRow h2 { color:#006e8f;}
		
	#issueRow .banner { margin-bottom:4em;}
		#issueRow .banner img { width:100%; height:auto; display:block;}
	
	#issueRow .content {display:flex; margin:0 -5% 2em; flex-wrap:wrap;}
		#issueRow .content .column {margin:0 5% 2em; width:40%; color:#193441; font-family: 'proxima_nova', sans-serif; min-width:269.5px; flex:1 1 auto;}
		#issueRow .content .column:last-child {text-align:center;}
			#issueRow .content .column h2 { color:#006e8f;}
			#issueRow .content .column .action {display:inline-block; background:#e6e6e6; padding:1em 2em; color:#006e8f; width:100%; max-width:400px; margin-bottom:1em; box-sizing: border-box;}
				#issueRow .content .column .action h2 {margin-bottom:10px;}
	
	#issueRow .actions {padding:4em 0 6em; border-top:1px solid #eaeaec; text-align:center; max-width:1000px; margin:0 auto;}
		.btn {width:157px; height:55px; line-height:55px; margin:20px auto 0; display:block; background:#006e8f; text-align:center; border:none; font-style:italic; color: #f9f6ea; font-size:17px; font-family: 'nexa_slab', sans-serif;-webkit-appearance:none; border-radius:0;}
		
	#issueRow .footer { text-align:center; }
		#issueRow .footer .disclaimer { font-size:12px; display:inline-block; padding:.5em; border:1px solid #193441; line-height:1; font-family: 'proxima_nova', sans-serif;}
 

/* POP OVER STYLES */
#fade { 
	display: none;
	background: rgba(0, 0, 0, .75);
	position: fixed; 
	left: 0;
	top: 0;
	width: 100%; 
	height: 100%;
	z-index: 99000;
}

.popup_block{
	display: none;
	position:absolute;
	z-index: 99999;
	width:100%;
	top:150px;
	padding:0 15px;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	
}

.popup_inner {
	width:100%; 
	min-height:100px; 
	position:relative; 
	z-index: 999999;  
	padding:0;
	border:2px solid #fff;
	text-align:left; 
	background:#fff 
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
.popup_inner img {width:100%; height:auto; display:block;}
	
a.btn_close {
	display:block;
	width:30px; height:30px;
	background:url(../images/close_pop2.png) no-repeat;
	position:absolute;
	right:-10px; top:-10px;
	z-index: 10000;
}


	